-- 劳务派遣档案侧边栏配置 --
DELETE FROM T_HBSS_ENTITYTYPE WHERE FID=1070;
 INSERT INTO T_HBSS_ENTITYTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FRELATEPAGEINFO,FMAINPROPNAME,FMASTERID)
 VALUES(1070,'1070_S',1,{ts'2019-10-24 19:33:10'},1,{ts'2019-10-25 09:46:37'},'1','C',1,null,0,'1','hers_dispchfilerelateinfo',' ',1070);
  DELETE FROM T_HBSS_ENTITYTYPE_L WHERE FPKID='0AFGO66R9605';
 INSERT INTO T_HBSS_ENTITYTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFGO66R9605',1070,'zh_TW','勞務派遣檔案',' ',' ');
 
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=7020;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(7020,'7020_S',1,{ts'2019-10-24 19:49:38'},1,{ts'2019-10-25 11:22:12'},'1','C',1,null,0,'1',1070,'hbss_personrolerel_view',' ',7020,'2','labdispchfile');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=7025;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(7025,'7025_S',1,{ts'2019-10-24 19:49:38'},1,{ts'2019-10-25 11:22:12'},'1','C',1,null,0,'1',1070,'hers_empjobrel_rpview',' ',7025,'3','labdispchfile');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=7030;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(7030,'7030_S',1,{ts'2019-10-24 19:49:38'},1,{ts'2019-10-25 11:24:12'},'1','A',1,null,0,'1',1070,'hers_empentrel_rpview',' ',7030,'3','labdispchfile');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=7040;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(7040,'7040_S',1,{ts'2019-10-24 19:49:38'},1,{ts'2019-10-25 11:24:00'},'1','A',1,null,0,'1',1070,'hers_percontact_rp',' ',7040,'3','labdispchfile');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=7050;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(7050,'7050_S',1,{ts'2019-10-24 19:49:38'},1,{ts'2019-10-25 11:24:21'},'1','A',1,null,0,'1',1070,'hers_percre_rpall',' ',7050,'3','labdispchfile');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=7060;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(7060,'7060_S',1,{ts'2019-10-24 19:49:38'},1,{ts'2019-10-25 11:24:37'},'1','A',1,null,0,'1',1070,'hers_educationexp_rpview',' ',7060,'3','labdispchfile');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=7070;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(7070,'7070_S',1,{ts'2019-10-24 19:49:38'},1,{ts'2019-10-25 11:24:29'},'1','A',1,null,0,'1',1070,'hers_perworkexp_rpview',' ',7070,'3','labdispchfile');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=7110;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(7110,'7110_S',1,{ts'2019-10-24 19:49:38'},1,{ts'2019-10-25 11:25:23'},'1','C',1,null,0,'1',1070,'hers_holidayfile_rpview',' ',7110,'3','labdispchfile');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=7100;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(7100,'7100_S',1,{ts'2019-10-24 19:49:38'},1,{ts'2019-10-25 11:25:13'},'1','C',1,null,0,'1',1070,'hers_persocialrel_rpview',' ',7100,'3','labdispchfile');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=7090;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(7090,'7090_S',1,{ts'2019-10-24 19:49:38'},1,{ts'2019-10-25 11:25:08'},'1','C',1,null,0,'1',1070,'hers_perlgability_rpview',' ',7090,'3','labdispchfile');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=7080;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(7080,'7080_S',1,{ts'2019-10-24 19:49:38'},1,{ts'2019-10-25 11:24:59'},'1','C',1,null,0,'1',1070,'hers_empprojectexp_rpview',' ',7080,'3','labdispchfile');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=7290;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(7290,'7290_S',1,{ts'2019-10-24 19:49:38'},1,{ts'2019-10-25 12:10:44'},'1','C',1,null,0,'1',1070,'hers_bankcard_all',' ',7290,'3','labdispchfile');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=7280;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(7280,'7280_S',1,{ts'2019-10-24 19:49:38'},1,{ts'2019-10-25 12:10:35'},'1','C',1,null,0,'1',1070,'hers_perservicelen_rp',' ',7280,'1','person');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=7270;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(7270,'7270_S',1,{ts'2019-10-24 19:49:38'},1,{ts'2019-10-25 12:10:12'},'1','A',1,null,0,'1',1070,'hers_empappraise_rpview',' ',7270,'3','labdispchfile');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=7260;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(7260,'7260_S',1,{ts'2019-10-24 19:49:38'},1,{ts'2019-10-25 12:07:29'},'1','C',1,null,0,'1',1070,'hers_perhobby_rpview',' ',7260,'3','labdispchfile');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=7250;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(7250,'7250_S',1,{ts'2019-10-24 19:49:38'},1,{ts'2019-10-25 12:06:51'},'1','C',1,null,0,'1',1070,'hers_perinsurance_rpview',' ',7250,'3','labdispchfile');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=7240;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(7240,'7240_S',1,{ts'2019-10-24 19:49:38'},1,{ts'2019-10-25 12:06:40'},'1','C',1,null,0,'1',1070,'hers_imirecord_rpview',' ',7240,'3','labdispchfile');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=7230;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(7230,'7230_S',1,{ts'2019-10-24 19:49:38'},1,{ts'2019-10-25 12:09:43'},'1','C',1,null,0,'1',1070,'hers_immigration_all',' ',7230,'3','labdispchfile');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=7180;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(7180,'7180_S',1,{ts'2019-10-24 19:49:38'},1,{ts'2019-10-25 12:05:31'},'1','C',1,null,0,'1',1070,'hers_perskillevalu_rpview',' ',7180,'3','labdispchfile');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=7170;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(7170,'7170_S',1,{ts'2019-10-24 19:49:38'},1,{ts'2019-10-25 11:26:05'},'1','C',1,null,0,'1',1070,'hers_personalfiles_rpview',' ',7170,'3','labdispchfile');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=7160;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(7160,'7160_S',1,{ts'2019-10-24 19:49:38'},1,{ts'2019-10-25 11:25:57'},'1','C',1,null,0,'1',1070,'hers_protocol_rpview',' ',7160,'3','labdispchfile');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=7150;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(7150,'7150_S',1,{ts'2019-10-24 19:49:38'},1,{ts'2019-10-25 11:25:49'},'1','C',1,null,0,'1',1070,'hers_rewpnmrecord_rpview',' ',7150,'3','labdispchfile');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=7140;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(7140,'7140_S',1,{ts'2019-10-24 19:49:38'},1,{ts'2019-10-25 11:25:43'},'1','C',1,null,0,'1',1070,'hers_applyfile_rpview',' ',7140,'3','labdispchfile');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=7130;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(7130,'7130_S',1,{ts'2019-10-24 19:49:38'},1,{ts'2019-10-25 11:25:36'},'1','C',1,null,0,'1',1070,'hers_trainfile_rpview',' ',7130,'3','labdispchfile');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=7120;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(7120,'7120_S',1,{ts'2019-10-24 19:49:38'},1,{ts'2019-10-25 11:25:30'},'1','C',1,null,0,'1',1070,'hers_performanfile_rpview',' ',7120,'3','labdispchfile');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=7200;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(7200,'7200_S',1,{ts'2019-10-24 19:49:38'},1,{ts'2019-10-25 12:05:48'},'1','C',1,null,0,'1',1070,'hers_perocpqual_rpview',' ',7200,'3','labdispchfile');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=7190;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(7190,'7190_S',1,{ts'2019-10-24 19:49:38'},1,{ts'2019-10-25 12:05:39'},'1','C',1,null,0,'1',1070,'hers_perprotitle_rpview',' ',7190,'3','labdispchfile');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=7220;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(7220,'7220_S',1,{ts'2019-10-24 19:49:38'},1,{ts'2019-10-25 12:06:09'},'1','C',1,null,0,'1',1070,'hers_perpractqual_rpview',' ',7220,'3','labdispchfile');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=7210;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(7210,'7210_S',1,{ts'2019-10-24 19:49:38'},1,{ts'2019-10-25 12:05:57'},'1','C',1,null,0,'1',1070,'hers_perextcertify_rpview',' ',7210,'3','labdispchfile');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=7010;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(7010,'7010_S',1,{ts'2019-10-24 19:49:38'},1,{ts'2019-10-25 09:19:38'},'1','C',1,null,0,'1',1070,'hers_empposorgrel_rpview',' ',7010,'3','labdispchfile');
 
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFE7H6IO3WS';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFE7H6IO3WS',7010,'zh_CN','任职经历',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFE7H6IO3WT';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFE7H6IO3WT',7010,'zh_TW','任職經曆',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFPR+SMMT4B';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFPR+SMMT4B',7020,'zh_CN','工作角色',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFPR+SMMT4C';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFPR+SMMT4C',7020,'zh_TW','工作角色',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFPR+SMMT4E';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFPR+SMMT4E',7025,'zh_CN','职级职等',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFPR+SMMT4F';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFPR+SMMT4F',7025,'zh_TW','職級職等',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFPUYNM56NU';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFPUYNM56NU',7030,'zh_CN','职业信息',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFPUYNM56NV';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFPUYNM56NV',7030,'zh_TW','職業信息',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFPXL97U6FH';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFPXL97U6FH',7040,'zh_CN','联系方式',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFPXL97U6FI';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFPXL97U6FI',7040,'zh_TW','聯係方式',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFPYWSCF0DQ';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFPYWSCF0DQ',7050,'zh_CN','证件信息',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFPYWSCF0DR';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFPYWSCF0DR',7050,'zh_TW','證件信息',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFPZE4UVWGS';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFPZE4UVWGS',7070,'zh_CN','社会工作经历',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFPZE4UVWGT';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFPZE4UVWGT',7070,'zh_TW','社會工作經曆',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFPZV9VX1KD';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFPZV9VX1KD',7060,'zh_CN','教育经历',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFPZV9VX1KE';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFPZV9VX1KE',7060,'zh_TW','教育經曆',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ/7L+5UAI';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ/7L+5UAI',7080,'zh_CN','项目经历',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ/7L1T8I0';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ/7L1T8I0',7080,'zh_TW','項目經曆',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ/SBR74X1';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ/SBR74X1',7090,'zh_CN','语言能力',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ/SBR74X2';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ/SBR74X2',7090,'zh_TW','語言能力',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ02FE1F4L';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ02FE1F4L',7100,'zh_CN','社会关系',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ02FE1F4M';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ02FE1F4M',7100,'zh_TW','社會關係',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ0OT30=/O';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ0OT30=/O',7110,'zh_CN','假期档案',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ0OT30=/P';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ0OT30=/P',7110,'zh_TW','假期檔案',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ13XD14K6';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ13XD14K6',7120,'zh_CN','绩效档案',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ13XD14K7';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ13XD14K7',7120,'zh_TW','績效檔案',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ1HP/P6=P';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ1HP/P6=P',7130,'zh_CN','培训档案',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ1HP/P6=Q';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ1HP/P6=Q',7130,'zh_TW','培訓檔案',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ1XYJGAY1';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ1XYJGAY1',7140,'zh_CN','应聘档案',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ1XYJGAY2';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ1XYJGAY2',7140,'zh_TW','應聘檔案',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ29UW35KB';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ29UW35KB',7150,'zh_CN','奖惩记录',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ29UW35KC';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ29UW35KC',7150,'zh_TW','獎懲記錄',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ2SV3RH5Y';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ2SV3RH5Y',7160,'zh_CN','协议管理',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ2SV3RH5Z';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ2SV3RH5Z',7160,'zh_TW','協議管理',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ3991ZMPY';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ3991ZMPY',7170,'zh_CN','人事档案信息',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ3991ZMPZ';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ3991ZMPZ',7170,'zh_TW','人事檔案信息',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ3NOIRIWC';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ3NOIRIWC',7180,'zh_CN','专业技能评聘',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ3NOIRIWD';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ3NOIRIWD',7180,'zh_TW','專業技能評聘',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ41+TCRCQ';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ41+TCRCQ',7190,'zh_CN','职称信息',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ41+TCRCR';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ41+TCRCR',7190,'zh_TW','職稱信息',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ5B9Y9AN7';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ5B9Y9AN7',7200,'zh_CN','职业资格',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ5B9Y9AN8';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ5B9Y9AN8',7200,'zh_TW','職業資格',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ5UNBRSTW';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ5UNBRSTW',7210,'zh_CN','外部考试认证',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ5UNBRSTX';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ5UNBRSTX',7210,'zh_TW','外部考試認證',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ6COKLN9+';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ6COKLN9+',7220,'zh_CN','执业资格',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ6COKLN9/';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ6COKLN9/',7220,'zh_TW','執業資格',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ6YNBGODM';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ6YNBGODM',7230,'zh_CN','出入境证件信息',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ6YNBGODN';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ6YNBGODN',7230,'zh_TW','出入境證件信息',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ7D6QOYDH';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ7D6QOYDH',7240,'zh_CN','出国（境）记录',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ7D6QOYDI';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ7D6QOYDI',7240,'zh_TW','出國（境）記錄',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ7U51N7M6';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ7U51N7M6',7250,'zh_CN','商业保险',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFQ7U51N7M7';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFQ7U51N7M7',7250,'zh_TW','商業保險',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFU/37YLB91';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFU/37YLB91',7260,'zh_CN','特长及爱好',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFU/37YLB92';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFU/37YLB92',7260,'zh_TW','特長及愛好',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFU89GBXV/Q';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFU89GBXV/Q',7270,'zh_CN','年度评优',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFU89GBXV/R';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFU89GBXV/R',7270,'zh_TW','年度評優',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFU=F9YYL1R';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFU=F9YYL1R',7280,'zh_CN','工龄',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFU=F9YYL1S';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFU=F9YYL1S',7280,'zh_TW','工齡',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFUA/+Z20+J';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFUA/+Z20+J',7290,'zh_CN','银行卡',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0AFUA/+Z20+K';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFUA/+Z20+K',7290,'zh_TW','銀行卡',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0A=QJWPUVW01';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0A=QJWPUVW01',9110,'zh_CN','职称信息',' ',' ');
 